.menu,.menu ul {	margin: 0px;	padding: 0px;	list-style: none;}
.menu a,.menu span { display: block; }
.menu a { text-decoration: none; }
.menu-dropdown li { position: relative; }
.menu-dropdown,.menu-dropdown .level1,.menu-dropdown .level1 > span { float: left; }
.menu-dropdown a.level1 > span,.menu-dropdown span.level1 > span {	height: 30px;	padding: 0 10px;	line-height: 30px;}
.menu-dropdown .dropdown {	display: none;	position: absolute;	top: 30px; 	left: 0;	z-index: 100000;	width: 300px; }
.menu-dropdown li:hover .dropdown,.menu-dropdown li.remain .dropdown { display: block; }
.menu-dropdown li:hover .dropdown.flip,.menu-dropdown li.remain .dropdown.flip {	left: auto;	right: 0;}
.menu-dropdown .dropdown-bg > div { overflow: hidden; }
.menu-dropdown .stack .column { width: 100%; }
.menu-dropdown .columns2 { width: 600px; }
.menu-dropdown .columns3 { width: 900px; }
.menu-dropdown .columns4 { width: 1200px; }
.menu-dropdown .column { float: left; }
.menu-dropdown a.level2 > span,.menu-dropdown span.level2 > span {	padding: 7px 0;	line-height: 15px;	overflow: hidden;}
.menu-dropdown ul.level3 { padding-bottom: 10px; }
.menu-dropdown li.level3 { 	font-size: 11px;	line-height: 17px;}
.menu-dropdown span.icon {	display: block;	background-repeat: no-repeat;	background-position: 50% 50%;	float: left;}
.menu-dropdown .level1 .level1 span.icon {	width: 30px;	height: 30px;	margin-left: -5px;}
.menu-dropdown .level1 .level1 span.icon + span,.menu-dropdown .level1 .level1 span.icon + span + span { margin-left: 25px; }
.menu-dropdown li.level2 .level2 span.icon {	width: 35px;	height: 35px;	margin-top: -7px;	margin-bottom: -7px;}
.menu-dropdown li.level2.hassubtitle .level2 span.icon { margin-top: -4px; }
.menu-dropdown li.level2 .level2 span.icon { margin-right: 5px; }
.menu-dropdown li.level2 .level2 span.icon + span,.menu-dropdown li.level2 .level2 span.icon + span + span { margin-left: 40px; }
.menu-dropdown span.title { line-height: 18px; }
.menu-dropdown span.subtitle {	margin-top: -1px;	font-size: 9px;	line-height: 10px;	text-indent: 1px;}
.menu-dropdown li.level2 .level2 span.title { line-height: 15px; }
.menu-dropdown li.level2 .level2 span.subtitle { line-height: 14px; }
.menu-sidebar li.parent span.level1 > span { cursor: pointer; }
.menu-sidebar a.level1 > span,.menu-sidebar span.level1 > span {	padding: 5px 0;	line-height: 20px;}
.menu-sidebar span.title { display: inline; }
.menu-sidebar span.subtitle { display: none; }
.menu-sidebar ul.level2 { padding-bottom: 10px; }
.menu-sidebar li.level1:last-child ul.level2 { padding-bottom: 0; }
.menu-sidebar .level2 a > span {	font-size: 11px;	line-height: 17px;}
	.menu-sidebar span.icon {	display: inline-block;	height: 30px;	width: 30px;	margin: -5px 5px -5px 0;	background-repeat: no-repeat;	background-position: 50% 50%;	vertical-align: middle;}
.menu-line,.menu-line li,.menu-line li a { display: inline-block; }
.menu-dropdown li.level1 {	margin:0px;	padding-bottom: 0px;}
.menu-dropdown {	margin-left: 10px;}
.menu-dropdown a.level1,.menu-dropdown span.level1 {	background-color: #133D6A;}
.menu-dropdown a.level1 > span,.menu-dropdown span.level1 > span {	height: 35px;	line-height: 35px;	padding: 0 20px;}
.menu-dropdown li.active .level1 { color: #FFF; }
.menu-dropdown li.level1:hover .level1,.menu-dropdown li.remain .level1 { color: #FFF; }
.menu-dropdown li.parent.level1:hover .level1,.menu-dropdown li.parent.remain .level1 { 	border-bottom-left-radius: 0;	border-bottom-right-radius: 0;}
.menu-dropdown li.parent a.level1 > span,.menu-dropdown li.parent span.level1 > span { 	padding-right: 27px;	background-position: 100% 0;	background-repeat: no-repeat;}
.menu-dropdown li.level1.parent:hover,.menu-dropdown li.level1.parent.remain { padding-bottom: 0;}
.menu-dropdown li.parent:hover .level1 > span,.menu-dropdown li.parent.remain .level1 > span { height: 35px; }
.menu-dropdown li.parent.active .level1 > span,.menu-dropdown li.parent:hover .level1 > span,.menu-dropdown li.parent.remain .level1 > span { background-position: 100% -50px; }
.menu-dropdown .dropdown {	top: 35px;	border-top-right-radius: 6px;}
.menu-dropdown .dropdown-bg > div {	padding: 5px 3px;	border-radius: 0 6px 6px 6px;}
.menu-dropdown .dropdown.flip,.menu-dropdown .dropdown.flip .dropdown-bg > div { 	border-top-right-radius: 0;	border-top-left-radius: 6px; }
.menu-dropdown ul.level2 { margin: 0 2px; }
.menu-dropdown a.level2,.menu-dropdown span.level2 {	padding: 0 10px;	color: #FFF;}
.menu-dropdown li.level2.parent,.menu-dropdown li.level2.parent + li.level2 { margin-top: 5px; }
.menu-dropdown li.level2.parent:first-child { margin-top: 0; }
.menu-dropdown li.level2.parent > a,.menu-dropdown li.level2.parent > span { 	background: url(../images/menu_dropdown_bg_level2.png) 0 0 repeat;	border-radius: 5px 5px 0 0;}
.menu-dropdown li.level2:hover { border-radius: 5px; }
.menu-dropdown li.level2.parent:hover { background: none; }
.menu-dropdown a.current.level2 { font-weight: bold; } 
.menu-dropdown ul.level3 { 	background: url(../images/menu_dropdown_bg_level3.png) 0 0 repeat;	border-radius: 0 0 5px 5px;	padding-bottom: 0px;}
.menu-dropdown li.level3 {	line-height: 25px;	padding-left: 10px;}
.menu-dropdown a.level3 { color: #FFF; }
.menu-dropdown a.current.level2 { font-weight: bold; } 
.menu-dropdown li.level3:hover { 	border-radius: 4px;	background-position: 0 -50px;}
.menu-dropdown a.current.level3 { font-weight: bold; } 
.menu-dropdown .level1 .level1 span.icon { margin-top: 5px; }
.menu-dropdown li.level2 .level2 span.icon { 	width: 35px;	height: 35px; }
.menu-dropdown .level1 .level1 span.title { margin-top: 5px; }
.menu-dropdown .module { color: #FFF; }
.module.mod-box .menu-sidebar { margin: -15px; }
.module.mod-box h3 + .menu-sidebar { margin-top: 0; }
.mod-box .menu-sidebar li.level1:first-child > .level1 { border-radius: 6px 6px 0 0; }
.mod-box .module-title + .menu-sidebar li.level1:first-child > .level1 { border-radius: 0; }
.mod-box .menu-sidebar li.level1:last-child > .level1 { border-radius: 0 0 6px 6px; }
.mod-box .menu-sidebar li.level1:last-child.parent.active > .level1 { border-radius: 0; }
#page .menu-sidebar li.level1 > .level1:hover { border-radius: 6px 0 0 6px; }
.menu-sidebar a.current { font-weight: normal; }
.menu-sidebar li.active .level1 { color: #FFF; }
.menu-sidebar li.level1,.mod-box .module-title + .menu-sidebar li.level1:first-child { border-top: 1px solid #E1E1E1; }
.menu-sidebar li.level1:first-child { border-top: none; }
.menu-sidebar a.level1:hover, .menu-sidebar span.level1:hover {	margin-left: -5px;	padding-left: 5px;}
.menu-sidebar a.level1 > span, .menu-sidebar span.level1 > span {	padding: 0 15px;  	line-height: 46px; 	background-position: 100% 0; 	background-repeat: no-repeat; }
.menu-sidebar a.level1:hover > span, .menu-sidebar span.level1:hover > span { 	color: #FFF;	margin-right: -16px;	padding-left: 20px;	background-position: 100% -50px;}
.module .menu-sidebar li.level1:hover,.module .menu-sidebar li.level1.active,.module .menu-sidebar li.level1:hover:first-child,.module .menu-sidebar li.level1.active:first-child { border-color: transparent; }
#page.sidebar-a-right .menu-sidebar li.level1 > .level1:hover,#page.sidebar-b-right .menu-sidebar li.level1 > .level1:hover { border-radius: 0 6px 6px 0; }
.sidebar-a-right .menu-sidebar a.level1:hover, .sidebar-a-right .menu-sidebar span.level1:hover,.sidebar-b-right .menu-sidebar a.level1:hover, .sidebar-b-right .menu-sidebar span.level1:hover { 	margin-left: 0;	margin-right: -5px;	padding-left: 0;	padding-right: 5px;}
.sidebar-a-right .menu-sidebar a.level1:hover > span,.sidebar-a-right .menu-sidebar span.level1:hover > span,.sidebar-b-right .menu-sidebar a.level1:hover > span,.sidebar-b-right .menu-sidebar span.level1:hover > span {	margin-right: 0;	margin-left: -16px;	padding-left: 26px;	background-position: 0 -100px;}
.menu-sidebar ul.level2 { padding: 5px 0; }
.menu-sidebar li.level1:last-child ul.level2 { padding-bottom: 5px; }
.menu-sidebar ul.level2 ul { padding-left: 10px; }
.menu-sidebar ul a > span {	background-position: 0 0;	background-repeat: no-repeat;}
.menu-sidebar ul .current > span { font-weight: bold; }
.menu-sidebar ul a:hover > span,.menu-sidebar ul .current > span { background-position: 0 -50px; }
.menu-sidebar .level2 a > span { 	padding-left: 30px;	line-height: 21px; }
.menu-line li {	margin-left: 7px;	padding-left: 8px;	background-position: 0 50%;	background-repeat: no-repeat;	font-size: 13px;}
.menu-line li:first-child {	margin-left: 0;	padding-left: 0;	background: none;}